/*
Theme Name: Customizrchild
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Dganit
*/
/* Your awesome customization starts here */

.featurette-divider {
    margin: 0px 0;}

/* START OF Change the Navbar Colors/Font/Size */
/* Adjust Menu (red) text color, (Garamond) font-family, (1.5em) font-size  */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter,


.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
display:        inline;
color:          black;                        
font-family:    arimo;
font-weight: bold;font-size:      .9em;
padding:        5px 7px;
border-right: 3px solid #ffad0a;
}

.navbar-wrapper .navbar .site-description {
    float: right;
    padding-right: 5px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: right;
}

.dropdown-menu > li > a
{
color: #333;
font-family: arimo;
font-weight: 200;
line-height: 20px;
font-size:      .9em;
white-space: nowrap;
text-align: right;
}


/* Adjust Menu colors - Normal */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter {
color: #333;

text-shadow:    none;
}
/* Adjust Menu colors - Hover */

.navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter { 
color:          white;                      
text-shadow:    none;
}
/* Adjust Menu colors - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a:first-letter, 
.navbar .nav > li.current-menu-ancestor > a:first-letter {
color:          blue;
text-shadow:    none;
}


/* Remove the Hover/Focus Colors  */
.navbar .nav > li.current-menu-item > a, .navbar .nav > li.current-menu-ancestor > a, 
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
color:          #5A5A5A;
}
/* END OF Change the Navbar Colors/Font/Size */

/* START OF Change text appearance of the Featured Pages Heading-Text-Button */
/* Change Featured Pages Heading */
.marketing h2 {
font-size:      1.5em;
font-weight:    bold;
font-family:    arimo;
}
 
/* Change Featured Pages Text */
.fp-text-one, .fp-text-two, .fp-text-three {
font-size:      1em;
font-weight:    regular;
font-family:    arimo;
}
 
/* Change Featured Pages Button */
.btn.btn-primary.fp-button {
font-size:      .9em;
font-weight:    bold;
font-family:    arimo;
}
/* END OF Change text appearance of the Featured Pages Heading-Text-Button */

.widget-title{
font-size:      .9em;
text-align: left;
font-weight:    bold;
font-family:    arimo;
}

.entry-meta {
    font-style: italic;
    font-size: 12px;
    margin-bottom: 8px;
    display: none;
}

div.csColumn.mycolumns h5 {
    font-family: alef;
}



